# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: common
authorName: Qualiteam
moduleName: 'Post-checkout upsell'
description: 'Enables a "Anything else, maybe?" type of popup on the invoice page with a list of items related to the ones the buyer has just purchased. The buyer can add a product from this list to their shopping cart with a single click, after which they will be redirected to the checkout page. The administrator can control the number of related items to be displayed in this up-sell popup and the redirect to checkout behavior.'
minorRequiredCoreVersion: 1
dependsOn:
    - XC-Upselling
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
